Subject: Trainer Candidate - Amritesh Gupta
From: Amritesh Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 04:43:10 -0400

Tech Support
Test

Name

Amritesh
Gupta

E-mail

[email-masked]

Phone Number

(+91) 8896126384

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Noida 18

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Treebo Hotels

Call Quality analyst

39000

Previous
Employer 1

Value For Money Outsourcing

Consultant - Data and
Quality

1/06/2020

26000

Previous Employer 2

If Selected, how much time do you need
to join?

30 Days

Please briefly
describe your work experience specifically in Quality?

A
detail-oriented quality analyst with 3.5 years of

experience in the field. Strong observation skills

with an above-average proficiency in the English

language. Proficient in a variety of computer

software, including database user interface

software such as Microsoft Office. Fast learner with

the ability to solve complex problems quickly and

efficiently in order to ensure companies are

operating to the best of their abilities.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

As soon as I joined company, in first week itself I
encountered a call in which confidential guest information was shared, being
Quality Analyst, I quickly created an SOP which was rolled out across the teams,
to ensure this incident doesn't happen again.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

To summarize these are the few steps.

1.  The top most priority is the resolution

2.  TAT of resolution.

3. Accuracy or resolution.

4. Soft skills.

5. Assurity

What according to you makes you a good candidate
for this position?

I have ample amount of experience in quality, I
have been handling 5 verticals (Sales,support,GE,churn,ORM)  single handedly
for almost an year that to without a single rebuttal . So I am good at multi
tasking, managing team, coaching and training.

On a scale of 1 - 5
please rate your fluency in spoken English

4